<form [formGroup]="ageAndEmploymentGroup">
<div class = "bottom-padding">
    <mat-label for= "age-range" >Select your age range: </mat-label>
     <mat-form-field class = "padding" >
          <select matNativeControl formControlName="ageRange" id="age-range">
             <option value="" selected></option>
             <option *ngFor="let range of Range; let i = index" [ngValue]="i" >{{range}}</option>
          </select>
     </mat-form-field>
 </div>

 <div >
    <mat-label for = "status">Select your employment status: </mat-label>
    <mat-radio-group name="employment-status" formControlName="status" id="status">
        <mat-radio-button ariaLabel="Employed" value="true" color="primary" class = "padding">Employed</mat-radio-button>
        <mat-radio-button value="false" color="primary" class = "padding">Unemployed</mat-radio-button>
    </mat-radio-group>
 </div>
</form>
